net.dontdrinkandroot.lastfm.api.model.entitytypes

## Interface PhysicalAffiliationsEntity

All Superinterfaces:
  Entity, Serializable

All Known Implementing Classes:
  Affiliations

    public interface PhysicalAffiliationsEntity
    extends Entity

### Method Summary

Methods
`List<Affiliation>` `getPhysicalAffiliations()`
`void` `setPhysicalAffiliations(List<Affiliation> affiliations)`

### Method Detail

#### getPhysicalAffiliations

    List<Affiliation> getPhysicalAffiliations()

#### setPhysicalAffiliations

    void setPhysicalAffiliations(List<Affiliation> affiliations)